Skip to Content
0
Former Member
Sep 16, 2011 at 08:50 AM

prerequistes solman 7.1

15 Views

I need below information on Implementing Solman 7.1

1. Technical installation of Sol Man 7.1 for internal evaluation. Please recommend the requisite support level for this.

2. minimum requisite support packs level (ST-PI) for SAP ECC Ehp4, SAP BW and Enterprise Portal .